<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#fff5f5f5" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/forum_title_bar" />
    <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/pulltofresh" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ListView android:id="@id/listview" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </com.moji.pulltorefresh.PullToFreshContainer>
</LinearLayout>